## node-cson-parser 1.3.4

=== debian/changelog ===
node-cson-parser (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #845027)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 20 Oct 2017 22:38:51 +0200
