=== debian/control ===
Source: node-cson-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               coffeescript (>= 1.10.0~dfsg),
               mocha,
               node-assertive
Standards-Version: 4.1.1
Homepage: https://github.com/groupon/cson-parser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cson-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cson-parser.git

Package: node-cson-parser
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         coffeescript (>= 1.10.0~dfsg)
Description: Safe parsing of CSON files
 Node-cson-parser is a minimalistic CSON parser which offers:
  - A strict subset of CSON that allows only data
  - Interface is identical to JSON.{parse,stringify}
  - Does not run the code, free of intermediate string representations
  - Sane parse error messages with line/column
  - Regular Expressions are considered data and will be accepted as well
 .
 In addition of pure data it allows for simple arithmetic expressions like
 addition and multiplication. This allows more readable configuration
 of numbers.
 .
 Node.js is an event-based server-side JavaScript engine.
