=== debian/tests/control ===
Tests: require
Depends: node-cson-parser

Test-Command: mocha
Depends: @, mocha
