=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cson-parser-$1.tar.gz/ \
 https://github.com/groupon/cson-parser/tags .*/archive/v?([\d\.]+).tar.gz
