## node-cson-parser 3.0.0

=== debian/changelog ===
node-cson-parser (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Thu, 24 May 2018 17:35:14 +0200

node-cson-parser (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 23 May 2018 22:12:29 +0200
