=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-buildinfo,
                nodejs,
                coffeescript (>= 1.10.0~dfsg),
-               mocha,
-               node-assertive
-Standards-Version: 4.1.1
+               mocha (>= 4) <!nocheck>,
+               node-assertive <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/groupon/cson-parser
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cson-parser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cson-parser.git
+Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
 
 Package: node-cson-parser
 Architecture: all
