## node-cson-parser 4.0.0

=== debian/changelog ===
node-cson-parser (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 06 Nov 2018 14:08:12 +0100
