=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                coffeescript (>= 1.10.0~dfsg),
                mocha (>= 4) <!nocheck>,
                node-assertive <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/groupon/cson-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
