=== debian/tests/control ===
Tests: require
Depends: node-cson-parser, nodejs (>= 6)

Test-Command: mocha -R spec
Depends: @, mocha (>= 4), node-assertive
