## node-cson-parser 4.0.3

=== debian/changelog ===
node-cson-parser (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.0.3
  * Refresh patch
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 06:50:18 +0100
