=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-buildinfo,
-               nodejs,
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12),
                coffeescript (>= 1.10.0~dfsg),
                mocha (>= 4) <!nocheck>,
-               node-assertive <!nocheck>
-Standards-Version: 4.2.1
+               node-assertive <!nocheck>,
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/groupon/cson-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
+Rules-Requires-Root: no
 
 Package: node-cson-parser
 Architecture: all
