## node-cson-parser 4.0.4

=== debian/changelog ===
node-cson-parser (4.0.4-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Remove myself from uploaders

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * New upstream version 4.0.4
  * Add myself to uploaders list

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 12:34:58 +0200
