=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12),
                coffeescript (>= 1.10.0~dfsg),
                mocha (>= 4) <!nocheck>,
                node-assertive <!nocheck>,
                pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/groupon/cson-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
