## node-cson-parser 4.0.5

=== debian/changelog ===
node-cson-parser (4.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.0.5

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 14:10:05 +0200
