## node-cson-parser 4.0.6

=== debian/changelog ===
node-cson-parser (4.0.6-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * New upstream version 4.0.6
  * refresh patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 13:48:51 +0100
