## node-cson-parser 4.0.7

=== debian/changelog ===
node-cson-parser (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 13:08:53 +0100
