=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                mocha (>= 4) <!nocheck>,
                node-assertive <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/groupon/cson-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
