## node-cson-parser 4.0.9

=== debian/changelog ===
node-cson-parser (4.0.9-2) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Add fix for coffeescript 2

 -- Yadd <yadd@debian.org>  Sat, 04 Jun 2022 07:41:06 +0200

node-cson-parser (4.0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 4.0.9

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:39:00 +0100
