=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 13),
-               coffeescript (>= 1.10.0~dfsg),
-               mocha (>= 4) <!nocheck>,
-               node-assertive <!nocheck>,
-               dh-sequence-nodejs
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , coffeescript (>= 1.12.8~dfsg-7~)
+ , mocha <!nocheck>
+ , node-assertive <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/groupon/cson-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cson-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cson-parser
@@ -17,9 +17,8 @@
 
 Package: node-cson-parser
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         coffeescript (>= 1.10.0~dfsg)
+Depends: ${misc:Depends}
+ , coffeescript (>= 1.12.8~dfsg-7~)
 Description: Safe parsing of CSON files
  Node-cson-parser is a minimalistic CSON parser which offers:
   - A strict subset of CSON that allows only data
